Subject: OT: Fwd: TI 990 System

From: Dan <[email-masked]>
Date: Wed, 20 Nov 2013 19:16:53 -0500

NOTE this is NOT Mine
if you are interested Please reply to me off list and I'll get you his contact info
thanks

Dan0

Just in case you're interested, there's a fellow that has a TI 990 business system available - or it will be shortly.  $500 or best offer.  Down side is it's in Ohio.  I posted on some of the TI boards (all except Facebook seem to be very inactive) but no response yet.  Not that I really expected one.

It's a 990/12a and I think 1 meg of RAM (not exactly sure on the RAM - 2 meg is the max it would hold).  He used to work for Schindler elevator who used a 990 based control module for their elevators.  Development was done on a 990 system (not this one).  He got the system from me several years ago.  His wife says it's clean-up time.

From his second e-mail:  "I have $500 in the equipment and would love to get that out of it but will consider best offer just short of giving it away. As I understand it, they are still running their TI systems at Schindler but I have not gotten a response from the man using them. As long as they are still operating them, I will not give away/scrap the equipment just in case they need a part that I have."

He went on to say he'd list it on e-bay once he was sure that the company didn't have a need for it and no one else wanted it.